Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Timur
AuthorEmail: timur@timur.mobi
AuthorWebSite: https://timur.mobi
SourceCode: https://github.com/mehrvarz/webcall-android
IssueTracker: https://github.com/mehrvarz/webcall-android/issues

AutoName: WebCall

RepoType: git
Repo: https://github.com/mehrvarz/webcall-android.git

Builds:
  - versionName: 0.9.71
    versionCode: 71
    commit: 217e7dce805007a284995d5c63548ac1d3bf060a
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.72
    versionCode: 72
    commit: 6aebd97b27280e98ee558d7669615edbdd851550
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.78
    versionCode: 78
    commit: 7cdf96e245a5785520a9334836d521d6cbf95262
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.79
    versionCode: 79
    commit: 3408aa090f294bdabf7d41b1f73a6fc40e8d7705
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.80
    versionCode: 80
    commit: c933b0323f4d8923fc64e395d9ac148b36d639a3
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.83
    versionCode: 83
    commit: 8e0501f4c178263f664f81c8ea6d4f47686636d9
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.85
    versionCode: 85
    commit: 59150d7b0cb9a148b62dc10cdfaedc9cbca8189e
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.0-rc3f
    versionCode: 89
    commit: cce17ca3e904b4b6cd4d7bde5a6590e527016af8
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0F
    versionCode: 91
    commit: 1669ffd41f7421d91353fd2a33bbed6cdb30c30d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.2F
    versionCode: 93
    commit: 10143d3be04f2796b16638d98774ad22b46544b0
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.4F
    versionCode: 95
    commit: 42496ac96da3e3597ea4907c5b90a5ffbe391652
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.7F
    versionCode: 98
    commit: 485b28fad19d99b7a28b97db4e8e6493bdcb44b0
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.3F
    versionCode: 103
    disable: https://gitlab.com/fdroid/fdroiddata/-/merge_requests/10462#note_1080245843
    commit: 6ec174013fe91e47b3b6462e3cb75f988446f1c8
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.4F
    versionCode: 104
    commit: 3d70ec579877ee06791c69a5e4993ea1bd046713
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.6F
    versionCode: 106
    commit: c3ab1be43b8d398933f351131e3f8671fdefa414
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.1.6F
CurrentVersionCode: 106
